<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<item id="4962" price="0" /> <!-- Recipe: Zubei's Helmet (60%) -->
	<item id="4963" price="0" /> <!-- Recipe: Great Sword (60%) -->
	<item id="4964" price="0" /> <!-- Recipe: Heavy War Axe (60%) -->
	<item id="4965" price="0" /> <!-- Recipe: Sprite's Staff (60%) -->
	<item id="4966" price="0" /> <!-- Recipe: Keshanberk (60%) -->
	<item id="4967" price="0" /> <!-- Recipe: Sword of Valhalla (60%) -->
	<item id="4968" price="0" /> <!-- Recipe: Kris (60%) -->
	<item id="4969" price="0" /> <!-- Recipe: Hell Knife (60%) -->
	<item id="4970" price="0" /> <!-- Recipe: Arthro Nail (60%) -->
	<item id="4971" price="0" /> <!-- Recipe: Dark Elven Long Bow (60%) -->
	<item id="4972" price="0" /> <!-- Recipe: Great Axe (60%) -->
	<item id="4973" price="0" /> <!-- Recipe: Earring of Black Ore (70%) -->
	<item id="4974" price="0" /> <!-- Recipe: Ring of Black Ore (70%) -->
	<item id="4975" price="0" /> <!-- Recipe: Necklace of Black Ore (70%) -->
	<item id="4976" price="0" /> <!-- Recipe: Implosion Boots (60%) -->
	<item id="4977" price="0" /> <!-- Recipe: Paradia Boots (60%) -->
	<item id="4978" price="0" /> <!-- Recipe: Elemental Boots (60%) -->
	<item id="4979" price="0" /> <!-- Recipe: Boots of Grace (60%) -->
	<item id="4980" price="0" /> <!-- Recipe: Doom Shield (60%) -->
	<item id="4981" price="0" /> <!-- Recipe: Blue Wolf Breastplate (60%) -->
	<item id="4982" price="0" /> <!-- Recipe: Blue Wolf Gaiters (60%) -->
	<item id="4983" price="0" /> <!-- Recipe: Doom Plate Armor (60%) -->
	<item id="4984" price="0" /> <!-- Recipe: Blue Wolf Leather Armor (60%) -->
	<item id="4985" price="0" /> <!-- Recipe: Leather Armor of Doom (60%) -->
	<item id="4986" price="0" /> <!-- Recipe: Blue Wolf Tunic (60%) -->
	<item id="4987" price="0" /> <!-- Recipe: Tunic of Doom (60%) -->
	<item id="4988" price="0" /> <!-- Recipe: Blue Wolf Stockings (60%) -->
	<item id="4989" price="0" /> <!-- Recipe: Stockings of Doom (60%) -->
	<item id="4990" price="0" /> <!-- Recipe: Blue Wolf Helmet (60%) -->
	<item id="4991" price="0" /> <!-- Recipe: Doom Helmet (60%) -->
	<item id="4992" price="0" /> <!-- Recipe: Sealed Blue Wolf Boots (60%) -->
	<item id="4993" price="0" /> <!-- Recipe: Sealed Doom Gloves (60%) -->
	<item id="4994" price="0" /> <!-- Recipe: Elemental Gloves (60%) -->
	<item id="4995" price="0" /> <!-- Recipe: Gloves of Grace (60%) -->
	<item id="4996" price="0" /> <!-- Recipe: Implosion Gauntlets (60%) -->
	<item id="4997" price="0" /> <!-- Recipe: Paradia Gloves (60%) -->
	<item id="4998" price="0" /> <!-- Recipe: Sealed Blue Wolf Gloves (60%) -->
	<item id="4999" price="0" /> <!-- Recipe: Sealed Doom Boots (60%) -->
	<item id="5000" price="0" /> <!-- Recipe: Sword of Damascus (60%) -->
	<item id="5001" price="0" /> <!-- Recipe: Lance (60%) -->
	<item id="5002" price="0" /> <!-- Recipe: Deadman's Glory (60%) -->
	<item id="5003" price="0" /> <!-- Recipe: Art of Battle Axe (60%) -->
	<item id="5004" price="0" /> <!-- Recipe: Staff of Evil Spirits (60%) -->
	<item id="5005" price="0" /> <!-- Recipe: Demon's Dagger (60%) -->
	<item id="5006" price="0" /> <!-- Recipe: Bellion Cestus (60%) -->
	<item id="5007" price="0" /> <!-- Recipe: Bow of Peril (60%) -->
	<item id="5008" price="0" /> <!-- Recipe: Pata (60%) -->
	<item id="5153" price="0" /> <!-- Recipe: Soulshot (D) Compressed Package (100%) -->
	<item id="5154" price="0" /> <!-- Recipe: Soulshot (C) Compressed Package (100%) -->
	<item id="5155" price="0" /> <!-- Recipe: Soulshot (B) Compressed Package (100%) -->
</list>
